/**!--------------- Header -------------------------**/

.header-top{
  position: relative;
  background: #131718;
  padding: 15px 0;
}
.top-menu {
    position: relative;
    display: block;
    padding: 0;
}
.top-menu ul{
  padding: 0;
  margin: 0;
  text-align: right;
}
.top-menu ul li {
    display: inline-block;
    margin: 0;
    padding: 0 25px;
}
.top-menu ul li:last-child{
  border-right: none;
  padding-right: 0;
}
.top-menu ul li a {
  color: #d5d6e2;
  font-size: 11px;
  text-transform: uppercase;
}

.header-area{
	z-index: 9;
	position: absolute;
  width: 100%;
}
.header-menu {
  position: relative;
  padding: 0;
  background: transparent;
}
.main-menu .navbar{
    padding: 0;
}
.main-menu .navbar.navbar-expand-lg {
  padding-right: 0;
  padding-left: 0;
  padding-top: 0px;
  padding-bottom: 0px;
}
/*Header Transprent */
.sticky {
  left: 0;
  margin: auto;
  position: fixed;
  top: 0;
  z-index: 9;
  width: 100%;
  background: rgba(255,255,255,0.8);
  box-shadow: 0 1px 3px rgba(50, 50, 50, 0.4)
}
.sticky .logo img {
    transition: all 0.3s ease 0s;
    width: auto;
    max-height: 60px;
}
.sticky .logo {
    margin-top: 5px;
    padding: 10px;
}
.transparent-header .main-menu > li > a{
  color: #ffffff;
}
.logo {
    transition: all 0.3s ease 0s;
    padding: 20px 15px 10px;
    margin-top: 0px;
}
.logo img{
	transition: all 0.5s ease 0s;
	width: auto;
  max-height: 60px;
}
.main-menu {
  position: relative;
  padding: 30px 0;
}
.main-menu .navbar-nav li {
  display: inline-block;
  padding: 5px 15px;
  position: relative;
}
.main-menu .dropdown-toggle::after {
  color: #f57d31;
}
.main-menu .navbar-nav li a {
  font-size: 14px;
  color: #ffffff;
  font-weight: 500;
  text-transform: uppercase;
}
.main-menu .navbar-nav li:last-child{
  padding-right: 0px;
}
.main-menu .navbar-nav li > a:hover,
.main-menu .navbar-nav li > a:focus,
.sticky.header-menu .main-menu .navbar-nav li a:hover,
.sticky.header-menu .main-menu .navbar-nav li a:focus,
.sticky.header-menu .main-menu .navbar-nav li.active > a,
.main-menu .navbar-nav li.active > a{
  color: #f57d31;
}
.header-menu .dropdown-menu {
    padding: 10px;
    min-width: 10rem;
}
.header-menu .main-menu .dropdown-menu{
    background: #232728;
    border: none;
}
.header-menu .main-menu .dropdown-menu li{
    padding: 0;
    display: block;
}
.header-menu .main-menu .dropdown-menu a {
    display: inline-block;
    margin: 5px 0;
    color: #fff;
    text-transform: capitalize;
    font-size: 14px;
}
.sticky.header-menu .main-menu .navbar-nav li a {
  color: #333;
}









